rkt - App Container runtime(1)

NAME

rkt-image-verify - Verify one or more rendered images in the local store

SYNOPSIS

rkt image verify IMAGE... [flags]

DESCRIPTION

Verify is able to check that, based on the stored hash value, a rendered image on disk has not changed.

This command may be used if the user suspects disk corruption might have damaged the rkt store.

OPTIONS

-h, --help[=false]
    help for verify

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    print out more debug information to stderr

--dir=/var/lib/rkt
    rkt data directory

--insecure-options=none
    comma-separated list of security features to disable. Allowed values: "none", "image", "tls", "ondisk", "http", "pubkey", "capabilities", "paths", "seccomp", "all-fetch", "all-run", "all"

--local-config=/etc/rkt
    local configuration directory

--system-config=/usr/lib/rkt
    system configuration directory

--trust-keys-from-https[=false]
    automatically trust gpg keys fetched from https

--user-config=
    user configuration directory

SEE ALSO

rkt-image(1)

HISTORY

30-Jan-2018 Auto generated by spf13/cobra